
@import "reset.css";


/* Generic elements */

html, body { height: 100%; }
body { color: #7d7b7b; font: .75em/normal Arial, Helvetica, sans-serif; }
body.inner { padding: 0; background: url(../images/pattern1.png) 0 100% repeat-y; }

a,:link,:visited { color: #828080; text-decoration: underline; } 
a:hover,a.important,a.on { color: #9da538; text-decoration: underline; }

p { margin-bottom: 1em; }

img.port { float: left; margin: 0 10px 10px 0; }
img.star { float: right; margin: 0 0 10px 10px; }

ul { list-style: disc; margin-bottom: 1em; padding-left: 2em; }
ol { list-style: decimal; margin-bottom: 1em; padding-left: 2em; }
ul.reset, ol.reset { list-style: none; margin: 0; padding: 0; }

blockquote { text-indent: 85px; background: url(../images/quotes1_top-left.png) 60px 0 no-repeat; color: #fff; font-size: 1.332em; display:none; }
blockquote p { margin-bottom: .5em; }
blockquote .a { display: inline; width: 25px; height: 15px; padding-left: 25px; background: url(../images/quotes1_bottom-right.png) 100% 100% no-repeat; *display: inline-block; *padding: 0; }
blockquote cite { display: block; font-size: 70%; text-align: right; }

.edge {  font-size: 150%; float: right; }


/* Custom paragraphs, links, images, etc. */

.custombox {width:555px;}
.custombox h1 { background: url(../images/custombox-bg-header.gif) #898700; color:#FFF; height: 28px; -moz-border-radius-topright: 10px; border-top-right-radius: 10px; -moz-border-radius-topleft: 10px; border-top-left-radius: 10px; margin-bottom:0px; line-height: 28px; padding-left: 15px; font-size:15px;}
.custombox .content{background: url(../images/custombox-bg-footer.gif) bottom left no-repeat #ecebeb; color:#7D7B7B; -moz-border-radius-bottomright: 10px; border-bottom-right-radius: 10px; -moz-border-radius-bottomleft: 10px; border-bottom-left-radius: 10px; padding:15px;}
.custombox .content b {font-weight: bold; color:#898700;}
.custombox .content a { color:#898700;}






/* Links & Buttons */


/* Headings */

h1,h2,h3,h4,h5,h6 { margin-bottom: .5em; }

h1 { font-size: 150%; }
h2 { font-size: 170%; }
h3 { font-size: 140%; }
h4 { font-size: 130%; }
h5 { font-size: 115%; }
h6 { font-size: 100%; }


/* Form modelling */

input { vertical-align: middle; }
input.text, input.smalltext, input.tinytext, textarea, select { padding: 3px; border: solid 1px #ccc; color: #5a5a5a; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 1em; }
input.smalltext { width: 30px; text-align: center; }
input.tinytext { width: 25px; }
input.text:focus, textarea:focus, select:focus { border-color: #ccc; }
input.button { border-style: solid; border-width: 2px; border-color: #f9f8f3 #828177 #828177 #f9f8f3; background-color: #e3e3e3; color: #555; font-size: 11px; font-family: "Trebuchet MS", Arial, Helvetica, sans-serif; font-weight: bold; text-transform: uppercase; }
input.button:active { border-color: #828177 #f9f8f3 #f9f8f3 #828177; }
textarea { overflow: auto; height: 100px; }
input.checkbox { width: 15px; height: 15px; margin-right: 5px; }


/* Layout models */

.inner { padding: 15px 15px 3px; }


/* Column group model */

.colgroup { clear: both; }
.colgroup .colset { clear: both; width: 100%; }
.colgroup .col { display: inline; float: left; width: 49.9%; }
.colgroup .port { float: left; }
.colgroup .star { float: right; }


/* Story section */

.story p, .story blockquote, .story ul, .story ol { margin-bottom: 1em; }
.story h1, .story h2, .story h3, .story h4, .story h5, .story h6 { color: #666d2f; font-weight: normal; }
.story h6 { font-weight: bold; }


/* Templates */

.tpl1 h2, .tpl1 h3, .tpl1 h4, .tpl1 h5, .tpl1 h6, .tpl1 .label, .tpl1 .on, .tpl1 .important, .tpl1 a:hover, .tpl1 .story a, .tpl1 .story a:visited { color: #666d2f; }
.tpl2 h2, .tpl2 h3, .tpl2 h4, .tpl2 h5, .tpl2 h6, .tpl2 .label, .tpl2 .on, .tpl2 .important, .tpl2 a:hover, .tpl2 .story a, .tpl2 .story a:visited { color: #8b8d09; }
.tpl3 h2, .tpl3 h3, .tpl3 h4, .tpl3 h5, .tpl3 h6, .tpl3 .label, .tpl3 .on, .tpl3 .important, .tpl3 a:hover, .tpl3 .story a, .tpl3 .story a:visited { color: #921e6d; }
.tpl4 h2, .tpl4 h3, .tpl4 h4, .tpl4 h5, .tpl4 h6, .tpl4 .label, .tpl4 .on, .tpl4 .important, .tpl4 a:hover, .tpl4 .story a, .tpl4 .story a:visited { color: #b84b26; }
.tpl5 h2, .tpl5 h3, .tpl5 h4, .tpl5 h5, .tpl5 h6, .tpl5 .label, .tpl5 .on, .tpl5 .important, .tpl5 a:hover, .tpl5 .story a, .tpl5 .story a:visited { color: #5a7e92; }
.tpl6 h2, .tpl6 h3, .tpl6 h4, .tpl6 h5, .tpl6 h6, .tpl6 .label, .tpl6 .on, .tpl6 .important, .tpl6 a:hover, .tpl6 .story a, .tpl6 .story a:visited { color: #F4AC2C; }


/* Box models */

.box { margin-bottom: 1em; }

.boxA {  }
.boxA h3 { margin: 0; padding: .5em 15px; background: #921e6d url(../images/corner1_top-rounded-purple.png) 50% 0 no-repeat; color: #fff; }
.boxA .body { padding: 15px 15px 3px; background: #ecebeb url(../images/corner1_bottom-rounded-lightgray.png) 50% 100% no-repeat; }

.boxB { width: 325px; }
.boxB .header { background: #8b8d40 url(../images/corner2_top-rounded-olive.png) 50% 0 no-repeat; }
.boxB .header h3 { margin: 0; padding: .3em 25px; color: #fff; }
.boxB .body { background: #ecebeb url(../images/corner2_bottom-rounded-lightgray.png) 50% 100% no-repeat; }
.boxB .body .set { position: relative; padding: 1em 25px 3px; border-bottom: solid 5px #fff; }
.boxB .body .set .note { position: absolute; top: 50px; left: 80%; z-index: 1; width: 200px; height: 85px; padding: 12px 12px 1px 25px; background: url(../images/box1_x24.png) 50% 50% no-repeat; color: #625f60; font-size: .917em; }
.boxB .body .set .note h4 { color: #fff; }
.boxB .body .set .note ul { padding-left: 1em; }
* html .boxB .body .set .note { background-image: url(../images/box1_x8.png); }

.boxC {  }
.boxC .header { padding: .5em 15px; background: #5a7e92 url(../images/corner3_top-rounded-blue.png) 50% 0 no-repeat; }
.boxC .header h2 { margin: 0; color: #fff; font-weight: normal; }
.boxC .body { padding: 15px 15px 3px; background: #ecebeb url(../images/corner3_bottom-rounded-gray.png) 50% 100% no-repeat; }
.tpl3 .boxC .header { background-color: #921e6d; background-image: url(../images/corner3_top-rounded-purple.png); }
.tpl4 .boxC .header { background-color: #b84b26; background-image: url(../images/corner3_top-rounded-brown.png); }


/* List models */

.listA li { display: inline; float: left; margin-right: 10px; }

.listB { border-top: solid 1px #828080; }
.listB li { padding: .5em 0; border-bottom: solid 1px #828080; }
.listB li .date { float: left; }
.listB li .desc { margin-left: 120px; }
.listB li .desc a, .listB li .desc a:visited { color: #7d7b7b; text-decoration: none; }
.listB1 li .desc { margin-left: 120px; }
* html .listB li .desc { text-indent: -3px; }


/* Form models */

.formA fieldset label { clear: both; float: left; width: 100px; padding-top: 4px; }
.formA input.text, .formA textarea { width: 325px; margin-bottom: 6px; border-color: #eaecec; }
.formA .body { font-size: 1.332em; }


/* Custom headings */

#logo { display: inline; float: left; margin: 25px 0; }
#pagetitle { margin-left: 48px; font-size: 1.083em; font-weight: normal; }


/* Single layers */

#container { width: 960px; background-color: #fff; }
#content { clear: both; width: 100%; padding-top: 95px; }


/* The Header */

#header { position: relative; padding-left: 23px; } * html #header { height: 1px; }
#header blockquote { position: absolute; }
#header #tagline { position: absolute; top: 0; right: 0; }
#header #tagline blockquote { top: 40px; right: 25px; width: 235px; }


/* Custom column groups */

#colgroup1 { margin-left: 123px; padding-top: -200px; }
#colgroup1 .colA { display: block; float: none; width: 515px; }
#colgroup1 .colB { display: block; float: none; width: 565px; }

#colgroup2 { position: relative; background: url(../images/pattern1.png) 0 0 repeat-y; }
#colgroup2 .colgroupA { min-height: 900px; padding-left: 216px; background: url(../images/bg_wave.png) 0 0 no-repeat; }* html #colgroup2 .colgroupA { height: 900px; }
#colgroup2 .colA { position: absolute; top: -68px; left: 0; width:250px; }
#colgroup2 .colB { position: relative; width: 475px; margin-top: -1em; }


/* Navigation */

#navbar { clear: both; margin-left: 25px; }
#nav { font-size: 1.083em; line-height: 1.1em; }
#nav li { display: inline; float: left; padding: 0 25px; border-right: solid 1px #7d7b7b; }
#nav li.first { padding-left: 0; }
#nav li.last { padding-right: 0; border-right: none; }
#nav a, #nav a:visited { color: #828080; text-decoration: none; }
#nav a:hover, #nav a.on { color: #9da538; }
#nav .tpl1 a:hover, #nav .tpl1 a.on { color: #666d2f !important; }
#nav .tpl2 a:hover, #nav .tpl2 a.on { color: #8b8d09 !important; }
#nav .tpl3 a:hover, #nav .tpl3 a.on { color: #921e6d !important; }
#nav .tpl4 a:hover, #nav .tpl4 a.on { color: #b84b26 !important; }
#nav .tpl5 a:hover, #nav .tpl5 a.on { color: #5a7e92 !important; }

#subnavbar { margin-left: 48px; width:200px; }
#subnav { padding-left: 25px; font-size: .917em; }
#subnav li { margin-bottom: .5em; }
#subnav a, #subnav a:visited { text-decoration: none; }


/* Featured list */

#featured-list li { width: 178px; font-size: .917em; }
#featured-list li h3 { font-size: 122%; font-weight: normal; }
#featured-list li img.main { display: block; }
#featured-list li .body { min-height: 115px; } * html #featured-list li .body { height: 115px; }
#featured-list li .body a, #featured-list li .body a:visited { text-decoration: none; }
#featured-list #featured-enewsletter h3 { background-color: #5a7ba2; background-image: url(../images/corner1_top-rounded-steelblue.png); }
#featured-list #featured-flash h3 { background-color: #f4ac2c; background-image: url(../images/corner1_top-rounded-orange.gif); }


/* Contact Form */

#contactFrm input.submit { width: 50px; height: 22px; }


/* Footer */

#footer { clear: both; width: 100%; padding-top: 3em; font-size: .834em; }
body.inner #footer { background: url(../images/pattern1.png) 0 100% repeat-y; }


/* Pages */

body#home #container { background: url(../images/bg_main.png) 100% 0 no-repeat; }
body#home #header blockquote { top: 125px; right: 120px; width: 235px; }





/* CLEANERS - EDIT AT WILL */
.clearfix:after, .box:after, .colgroup:after, .colset:after, .section:after, .after:after  { content: "."; display: block; height: 0; clear: both; visibility: hidden; }
.clearfix, .box, .colgroup, .colset, .section, .after { display: inline-block; }
/* hide from ie/mac \*/
* html .clearfix, * html .box, * html .colgroup, * html .colset, * html .section, * html .after { height: 1%; }
.clearfix, .box, .colgroup, .colset, .section, .after { display: block; }
/* end hide */